## ptyxis 48.5

=== meson_options.txt ===
option('development', type: 'boolean', value: false, description: 'If this is a development build')
option('generic', type: 'combo', value: 'ptyxis',
       choices: ['ptyxis', 'terminal', 'builder'],
       description: 'How the application should be named')
option('app-id', type: 'string', value: '', description: 'An alternate app-id to use for the application')
option('gschema-id', type: 'string', value: '', description: 'An alternative gschema identifier prefix')
option('gschema-path', type: 'string', value: '', description: 'An alternative gschema path to use')
