## ptyxis 47.2

=== debian/changelog ===
ptyxis (47.2-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release
  * Opt into Ubuntu palette on Ubuntu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Oct 2024 15:20:20 -0400

ptyxis (47.1-1) unstable; urgency=medium

  * New upstream release
  * Add patch to correct Ubuntu palette name
  * Add gsettings-override to opt into screen reader support
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 03 Oct 2024 08:59:41 -0400

ptyxis (47~rc-2) experimental; urgency=medium

  * Update debian/copyright
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Sep 2024 08:28:27 -0400

ptyxis (47~rc-1) experimental; urgency=medium

  * Initial release. (Closes: #1061368)

 -- Alex Myczko <tar@debian.org>  Mon, 09 Sep 2024 12:15:22 +0000
