=== debian/control ===
Source: ptyxis
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Alex Myczko <tar@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 desktop-file-utils,
 libglib2.0-dev (>= 2.80),
 libvte-2.91-gtk4-dev (>= 0.77),
 libportal-gtk4-dev,
 libjson-glib-dev,
 libadwaita-1-dev (>= 1.6~),
 libgtk-4-dev,
 meson,
Standards-Version: 4.7.0
Homepage: https://gitlab.gnome.org/chergert/ptyxis
Vcs-Browser: https://salsa.debian.org/gnome-team/ptyxis
Vcs-Git: https://salsa.debian.org/gnome-team/ptyxis.git

Package: ptyxis
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Modern terminal emulator for GNOME
 Ptyxis is a terminal for GNOME with first-class support for containers.
 This app provides significantly more preferences than gnome-console
 while arranging them in a simpler layout than gnome-terminal. Ptyxis
 is also crafted to be both fast and efficient.
