=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

execute_before_dh_installgsettings:
ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
	cp debian/gsettings-override.Ubuntu debian/gsettings-override
else
	cp debian/gsettings-override.in debian/gsettings-override
endif
