## ptyxis 47.4

=== debian/changelog ===
ptyxis (47.4-1) unstable; urgency=medium

  * New upstream release
    - Fix setting background color (Closes: #1084046, LP: #2085901)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Oct 2024 11:01:18 +0100
