## ptyxis 47.6

=== debian/changelog ===
ptyxis (47.6-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 05 Dec 2024 16:08:26 -0500

ptyxis (47.5-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Nov 2024 16:15:34 -0500
