=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libgtk-4-dev,
  meson,
 Standards-Version: 4.7.0
-Homepage: https://gitlab.gnome.org/chergert/ptyxis
+Homepage: https://devsuite.app/ptyxis/
 Vcs-Browser: https://salsa.debian.org/gnome-team/ptyxis
 Vcs-Git: https://salsa.debian.org/gnome-team/ptyxis.git
