## ptyxis 47.8

=== debian/changelog ===
ptyxis (47.8-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 Jan 2025 16:30:26 -0500

ptyxis (47.7-1) unstable; urgency=medium

  * New upstream release
    - Hide top bar in Fullscreen mode (Closes: #1084047)
  * Run wrap-and-sort
  * Opt into Salsa CI
  * Opt into Ubuntu language packs

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 13:56:56 -0500
