## ptyxis 48~beta

=== debian/changelog ===
ptyxis (48~beta-2) unstable; urgency=medium

  * Add Depends: xdg-terminal-exec for the Set as Default Terminal button

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 19:07:08 -0500

ptyxis (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum vte
  * Cherry-pick a patch to support x-terminal-emulator
  * Cherry-pick 2 more fixes

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 18:30:14 -0500

ptyxis (47.10-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Register as an implementation of x-terminal-emulator.
    xterm-compatible -e and -T options have been added in the new upstream
    release, so we do not need a wrapper like we did for gnome-terminal.
    (Closes: #1089704)

 -- Simon McVittie <smcv@debian.org>  Sat, 15 Feb 2025 17:41:21 +0000
