## ptyxis 48~rc

=== debian/changelog ===
ptyxis (48~rc-2) unstable; urgency=medium

  * Cherry-pick patches to fix issues with too high ulimit (LP: #2100485)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Mar 2025 17:41:29 -0400

ptyxis (48~rc-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Feb 2025 14:20:06 -0500
