## ptyxis 48.1

=== debian/changelog ===
ptyxis (48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Mar 2025 14:11:27 -0400

ptyxis (48.0-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 10:57:58 -0400
