=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libgtk-4-dev,
                libjson-glib-dev,
                libportal-gtk4-dev,
-               libvte-2.91-gtk4-dev (>= 0.77),
+               libvte-2.91-gtk4-dev (>= 0.79),
                meson
 Standards-Version: 4.7.0
 Homepage: https://devsuite.app/ptyxis/
@@ -23,7 +23,8 @@
 Package: ptyxis
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, xdg-terminal-exec
+Provides: x-terminal-emulator
 Description: Modern terminal emulator for GNOME
  Ptyxis is a terminal for GNOME with first-class support for containers.
  This app provides significantly more preferences than gnome-console
