=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,5 @@
 else
 	cp debian/gsettings-override.in debian/gsettings-override
 endif
+
+override_dh_gnome_clean:
