## ptyxis 48.3

=== debian/changelog ===
ptyxis (48.3-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream bugfix release

  [ Alex Myczko ]
  * Add README.Debian with note for transparency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 May 2025 12:49:02 -0400
