## ptyxis 48.4

=== debian/changelog ===
ptyxis (48.4-1) unstable; urgency=medium

  * New upstream bugfix release
  * Use Terminal branding instead of Ptyxis for Ubuntu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 01 Jun 2025 08:34:27 -0400
