## ptyxis 48.5

=== debian/changelog ===
ptyxis (48.5-1~deb13u1) trixie; urgency=medium

  * Team upload
  * d/control, d/gbp.conf: Set branches for trixie stable updates

 -- Simon McVittie <smcv@debian.org>  Mon, 18 Aug 2025 15:40:46 +0100

ptyxis (48.5-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release
    - When saving tab state, if the terminal does not have a title, save the
      tab's initial title instead
      (ptyxis#428 upstream)
    - Use the same code for menu -> Show Open Tabs -> New Tab that was already
      used for Menu -> New Tab, fixing propagation of zoom settings to the
      newly created tab
      (ptyxis#435 upstream)
    - Don't try to chdir() to a working directory that does not have +x
      permission
    - Use g_set_str() for less error-prone property setting
    - Ensure that interface-style action isn't freed prematurely, and
      explicitly remove it when the window is destroyed, fixing a
      possible use-after-free when switching between dark and light modes
      (ptyxis#440 upstream)
  * Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 28 Jul 2025 10:09:31 +0100
