=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                libportal-gtk4-dev,
                libvte-2.91-gtk4-dev (>= 0.79),
                meson
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://devsuite.app/ptyxis/
 Vcs-Browser: https://salsa.debian.org/gnome-team/ptyxis
-Vcs-Git: https://salsa.debian.org/gnome-team/ptyxis.git
+Vcs-Git: https://salsa.debian.org/gnome-team/ptyxis.git -b debian/trixie
 
 Package: ptyxis
 Architecture: any
