## ptyxis 49~rc

=== debian/changelog ===
ptyxis (49~rc-1) experimental; urgency=medium

  * Team upload
  * New upstream release (LP: #2122021)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 04 Sep 2025 10:46:14 +0200
