=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                desktop-file-utils,
-               libadwaita-1-dev (>= 1.6~),
+               libadwaita-1-dev (>= 1.8~),
                libglib2.0-dev (>= 2.80),
                libgtk-4-dev,
                libjson-glib-dev,
@@ -18,7 +18,7 @@
 Standards-Version: 4.7.2
 Homepage: https://devsuite.app/ptyxis/
 Vcs-Browser: https://salsa.debian.org/gnome-team/ptyxis
-Vcs-Git: https://salsa.debian.org/gnome-team/ptyxis.git -b debian/trixie
+Vcs-Git: https://salsa.debian.org/gnome-team/ptyxis.git
 
 Package: ptyxis
 Architecture: any
