## ptyxis 49.0

=== debian/changelog ===
ptyxis (49.0-1) unstable; urgency=medium

  * New upstream release
  * Use generic branding
  * debian/watch: convert to Version: 5
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 20:52:21 -0400

ptyxis (49~rc-2) experimental; urgency=medium

  * Remove obsolete Rules-Requires-Root: no field
  * Remove unnecessary X-Ubuntu-Use-Langpack: yes field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 06:43:29 -0400
