=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,7 @@
 
 # Use Terminal branding instead of Ptyxis for Ubuntu
 override_dh_auto_configure:
-ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
 	dh_auto_configure -- -Dgeneric=terminal
-else
-	dh_auto_configure
-endif
 
 execute_before_dh_installgsettings:
 ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
