## ptyxis 49.1

=== debian/changelog ===
ptyxis (49.1-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Sep 2025 16:30:33 -0400

ptyxis (49.0-2) unstable; urgency=medium

  * Fix not honoring --working-directory in first window (LP: #2124263)

 -- Sergio Costas Rodriguez <sergio.costas@canonical.com>  Thu, 25 Sep 2025 11:51:34 -0400
