=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 %:
 	dh $@
 
-# Use Terminal branding instead of Ptyxis for Ubuntu
 override_dh_auto_configure:
 	dh_auto_configure -- -Dgeneric=terminal
