## ptyxis 49.2

=== debian/changelog ===
ptyxis (49.2-4) unstable; urgency=medium

  * custom-links: Support more variants for Debian & Launchpad bugs

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 17:06:41 -0500

ptyxis (49.2-3) unstable; urgency=medium

  * Use a gsettings override for custom-links instead of a patch to handle
    Launchpad bug number links
  * Also handle links to closed Debian bugs
  * Simplify handling of Ubuntu gsettings override

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Dec 2025 14:11:56 -0500

ptyxis (49.2-2) unstable; urgency=medium

  [ Marc Deslauriers ]
  * Add a patch to make LP: # references clickable URLs, similar to the
    longstanding behavior with Ubuntu's gnome-terminal (LP: #2136756)

  [ Jeremy Bícha ]
  * Override dh_gnome to avoid build log warnings
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Dec 2025 13:14:30 -0500

ptyxis (49.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Oct 2025 21:13:03 -0400
