=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: ptyxis
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Alex Myczko <tar@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
-Rules-Requires-Root: no
-X-Ubuntu-Use-Langpack: yes
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                desktop-file-utils,
