=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dgeneric=terminal

# Add an Ubuntu-specific line to the end of the gsettings override file
# Remove the final line afterwards
override_dh_installgsettings:
ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
	echo "palette='Ubuntu'" >> debian/ptyxis.gsettings-override
	dh_installgsettings
	sed -i '$$d' debian/ptyxis.gsettings-override
else
	dh_installgsettings
endif

# Skip. We only use dh_gnome for dh_translations for Ubuntu
override_dh_gnome:
