## ptyxis 50~beta

=== meson_options.txt ===
--- 
+++ 
@@ -5,3 +5,8 @@
 option('app-id', type: 'string', value: '', description: 'An alternate app-id to use for the application')
 option('gschema-id', type: 'string', value: '', description: 'An alternative gschema identifier prefix')
 option('gschema-path', type: 'string', value: '', description: 'An alternative gschema path to use')
+
+# Building with libc-compat is generally just useful when building the Flatpak
+# since that is where we will want to build a binary that can run on the host
+# outside of the Flatpak container.
+option('libc-compat', type: 'boolean', value: false, description: 'Try to build the agent with old glibc symbols for running on older hosts')
