=== debian/changelog ===
ptyxis (50~beta-1) unstable; urgency=medium

  [ Alessandro Astone ]
  * New upstream release

  [ Jeremy Bícha ]
  * Add Build-Depends: libxml2-utils for xmllint
  * custom-links: handle ITP: and RFP: links
  * Update Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Feb 2026 11:37:34 -0500
