=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ptyxis
-Section: gnome
+Standards-Version: 4.7.3
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Alex Myczko <tar@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
+Section: gnome
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                desktop-file-utils,
@@ -11,16 +12,16 @@
                libjson-glib-dev,
                libportal-gtk4-dev,
                libvte-2.91-gtk4-dev (>= 0.79),
+               libxml2-utils,
                meson
-Standards-Version: 4.7.2
-Homepage: https://devsuite.app/ptyxis/
 Vcs-Browser: https://salsa.debian.org/gnome-team/ptyxis
 Vcs-Git: https://salsa.debian.org/gnome-team/ptyxis.git
+Homepage: https://devsuite.app/ptyxis/
 
 Package: ptyxis
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}, xdg-terminal-exec
+Depends: xdg-terminal-exec, ${misc:Depends}, ${shlibs:Depends}
 Provides: x-terminal-emulator
 Description: Modern terminal emulator for GNOME
  Ptyxis is a terminal for GNOME with first-class support for containers.
